.input {
    width: 800px;
    margin: 0 auto;

}

.link {
    margin-left: 100px;
}

.date {
    width: 700px;
    margin: 0 auto;
    margin-left: 560px
}


.button {
    width: 800px;
    float: right;

}

.table {
    margin: auto;
    margin-top: 200px;
    width: 800px;
}

.alert-link {
    float: right;
}
